/* main style sheet */

/* 
	Resets defualt browser settings
	reset.css
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:none; outline:none;  }
:focus { outline:0; }
a:active { outline:none; }
table { border-collapse:collapse;  }
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }
input[type=radio], input[type=checkbox] {
	border: none;
	background: none;
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	margin:0; 
	padding:0;
	display: block;
}

body
{
  line-height: 1.5;	
}


/*
#box {
	border-radius:  6px;
	-moz-border-radius:  6px;
	-webkit-border-radius: 6px;

	box-shadow:2px 4px 9px #999;
	-webkit-box-shadow:2px 4px 9px #999;
	-moz-box-shadow: 2px 4px 9px #999;

	text-shadow:2px 4px 9px #999;
	-webkit-text-shadow:2px 4px 9px #999;
	-moz-text-shadow: 2px 4px 9px #999;
	
	position: relative;
    behavior: url(PIE.htc);
}
#thumbnail-box a.tn:hover {
  opacity: 0.5;
  MozOpacity: 0.5;
  KhtmlOpacity: 0.5;
  filter: alpha(opacity=50);
  border: 2px solid #ff0000;
}

#thumbnail-box a.selected-tn {
	opacity: 0.7;
	MozOpacity: 0.7;
	KhtmlOpacity: 0.7;
	filter: alpha(opacity=70);
	border: 2px solid #ff0000;
}

*/

/* header */
header#main-header {
	width: 980px;
}



/* end of header 
**********************/


/* content */

#content {
	width: 980px;
	border-top:1px #CCCCCC solid;
}

#logo {
  width:250px;
  float: left;
}

/* nav */
nav#main-nav {
  /*height:30px;*/
  text-align: center;
  margin:0 auto;
  width: 100%;
  float: right;
}

nav#main-nav a {
	/*height:30px;*/
 	display:inline-block;
	text-align:center;
	font-size:15px;
	color:#818181;
	text-decoration:none;
	text-transform:capitalize;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
	margin-bottom: 20px;
	border-right:#CCCCCC 1px solid;
	line-height:27px;
}

nav#main-nav a:hover{
	color:#333333;
}


/* end of nav 
**********************/

#gallery{
  width:650px;
  margin-bottom:20px;
  padding-top: 20px;
  float: right;
}


#sideNav{
	width:250px;
	/*height:300px;*/
	float:left;
}

#sideNav ul{
	list-style:none;
	margin-top:20px;
}

#sideNav ul li{
	display:block;
	padding:10px 5px 10px;
	border-bottom:#CCCCCC 1px solid;
	text-decoration:none;
}

#sideNav ul li a{
	text-decoration:none;
}

#sideNav #search{
	margin:0;
	max-width:230px;
    padding:5px 0 5px 5px;
	border: #CCCCCC 1px solid;
	color:#999999;
	float:left;
}

#sideNav #submit{
	background:url(../img/searchImg.jpg);
	border: #CCCCCC 1px solid;
	margin:0;
	padding:0;
	width:30px;
	height:28px;
	cursor:pointer;
	float:left;
}

div#social{
	margin-bottom:10px;
}

div#social a{
	margin:auto;
}

div#social a img{
	display:inline;
	margin:auto;
}
 
#main {
	width: 680px;
	float: right;
} 
.mid-col {
	width:380px;
	/*height:300px;*/
 	float: left;
	padding-bottom:30px;
}
.right-col {
	width:250px;
	/*height:300px;*/
	padding-bottom:30px;
 	float: right;
}


.fck p {
 	margin-bottom: 15px;
 
}


.fck ul {
 	list-style-type: none;
 	margin-bottom: 15px;
}
.fck ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
}




/* end of content 
**********************/



/* footer */
footer#main-footer {
	/*height:80px;*/
	/*background:#3b3b3b;*/
	position:relative;
	margin-top:15px;
	padding-bottom:20px;
 }

#bottom-nav{
	text-align:center;
	padding:10px 0;
}

#bottom-nav a{
	margin:0 15px 0;
	color:#666;
	text-decoration:none;
	text-transform:capitalize;	
}

#bottom-nav a:hover{
	text-decoration:underline;
	color:#333;
}

.newaddressDetails {
  text-align: center;
  float: right;

}

.newaddressDetails span{
  color:#333333;
  margin:0 10px 0;
  
}

#addressDetails{
	margin:10px auto 0;
	position:relative;
	width:980px;
	text-align:center;
}

#addressDetails span{
	color:#333333;
	margin:0 10px 0;
	
}



/* end of footer 
**********************/





/*  General style */
html, body {
/*	font-family: Arial, Helvetica, sans-serif; */
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: normal;
	color:#333333;
	font-size: 100%;
	line-height: 1.5;
}


#mainPageContainer{
	width:980px;
	margin:0 auto;
	font-size: 0.8em;
}
:root #mainPageContainer { font-size:0.71em \0/IE9; }  /* IE9 */


*html #selector  {/* IE 6 hack*/
 
 }
 
*:first-child+html #selector { /* IE 7 hack */

}




/*****   clearfix   *****/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;

}
.clearfix {
	display: inline-block;
}
/* hide from ie-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* end hide from ie-mac */

/*****   end of clearfix   *****/

img {
 	display: block;
}

p {
	line-height:1.4em;
}

.image-border {
	border: 1px solid #666666;
}

h1 {
	font-size: 1.7em;
	margin-bottom:20px;
	color:#333;
}

h2 {
	font-size: 1.3em;
	margin-bottom:10px;
	color:#666666;
 }
 
h3 {
 }
 
h4 {
 }

.break {
	/*
	background-image: url(../img/break.gif);
	background-repeat: repeat-x;
	*/
	height: 1px;
	width: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.clear-both {
 	clear:both;
}

.margin5 {
	margin-bottom: 5px;
}

.margin10 {
	margin-bottom: 10px;
}
.margin15 {
	margin-bottom: 15px;
}
.margin20 {
	margin-bottom: 20px;
}

.margin30 {
	margin-bottom: 30px;
}
.page-top {
	width: 90px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}


/* Link */
a {
	border: none;
	outline: none;
}  

a:link {
	color:#666666;
	text-decoration:underline;
}

a:visited {
	color:#666666;
	text-decoration:underline;
}


a:hover {
	color:#000000;
	text-decoration:underline;
}

/* CopyRight Format-- */
div#copyright {
	font-size:0.8em;
	text-align:center;
	color:#666666;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

a.linkcopy {
	color:#666666;
	text-decoration:none;
}  

a.linkcopy:visited {
	color:#666666;
	text-decoration:none;
}

a.linkcopy:active {
	color:#666666;
	text-decoration:none;
}
a.linkcopy:hover {
	color:#333333;
	text-decoration:none;
}

/* end of general style */

.section-image-left { float: left; }
.section-image-right { float: right; }

#listing-box, 
#listing-box2 {
  padding: 0px;
  width: 675px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: -25px;
}

.listing {
  float: left;
  width: 200px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 25px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 15px;
  padding-left: 0px;
  border-bottom-width: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-color: #CCCCCC;
}

.galleria { height: 500px; }

.treacywebdesigncopyright
{
  margin-top: 20px;
}

.top-nav
{
  text-decoration: none;  
}

a.top-nav
{
  text-decoration: none;
  display: inline-block;
  margin-left: 40px;
  margin-right: 40px;
  font-size: 150%;
}

.extra-logo {
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  }
  
  
.bottom-nav-links
{
  font-size: 80%; 
  padding-top:15px;
}

.bottom-nav-links a {
	text-decoration:none; 
}

/*
.row ul li
{
  margin-left: 20px;
}
*/

.newsbox
{
  text-align: justify;
}

.form-list input { width: 100%; }

.form-list textarea { width: 100%; }

.red { color: #f00; }

.top-images
{
  position: relative;
  background-color: #fff;
  margin-bottom: 0px;
  text-align: left;
/*  padding: 20px; */
}

.top-images .col-3
{
	border: none;
}

.top-images a
{
  text-decoration: none;
  color: #fff;
}

.top-images a
{
  text-decoration: none;
  color: #fff;
}

.top-images .pdf-fluid a
{
  color: #333;
}

.top-images img
{
/*  box-shadow: 9px 13px 26px -8px #2d3134;	*/
}

.top-image-overlay {
  color: #fff;
	position: absolute;

	margin-right: 15px;
  margin-bottom: 15px;
	padding: 10px; 
  bottom: 0px;
  height: 90px;
`  
  overflow: hidden;  
}

.top-image-overlay:hover {
  box-shadow: 9px 13px 26px -8px #2d3134; 	
}

.top-image-overlay h2 {
  color: #fff;
  font-weight: 700;
}
.top-image-overlay p {
	overflow: hidden;
	display: inline-block;
	width: 90%; 
}

.top-images h2
{
  margin-top:10px;
  color: #333;
  display: inline-block;
  float: left;
  font-size: 1.5vw;
}

.top-images p
{
  font-size: 12px;
  display: inline-block;
  text-align: justify;
}

.dark h2 {
  color: #000;
}
.dark p {
  overflow: hidden;
  color: #000;
}


.top-image-overlay-black {
  background: linear-gradient(to right, rgba(60,60,60,0.8) 0%, rgba(60,60,60,0.8) 100%);  
}

.top-image-overlay-red {
  background: linear-gradient(to right, rgba(200,0,0,0.8) 0%, rgba(200,0,0,0.8) 100%);  
}

.top-image-overlay-grey {
  background: linear-gradient(to right, rgba(170,170,170,0.8) 0%, rgba(170,170,170,0.8) 100%);  
}

.top-image-container
{
/*	border: 1px solid #ccc; */
	
}

.top-image-container p
{
  overflow: hidden;
}

.top-image-container a
{
  overflow: visible;
}



.clickarrow {
  float: right;
  font-size: 150%;
  font-weight: 700;
  margin-top: 10px;
}

/*
.left-top-nav {	
  text-align: right;
  color: #666;
  font-size: 90%;
  
}*/

.left-top-nav a { 
  text-decoration: none;
  font-weight: bold;
  color: #666;
  padding-right: 45px;
  background-image: url(../img/navdot.gif);
  background-repeat: repeat-x;
  background-position: center;
}

.left-top-nav a:hover { 
  color: #fa0;
}


.bottom-address
{
	margin-top: 40px;
  //background-color: #fa0;
  background-color: #3e3e40;
  text-align: center;
  color: #fff;
}

[class*="col-"]
{
  border: none; 
  padding-top: none;
}

.top-right-news
{
  font-size: 90%;
  padding-bottom: 0px;
}

.pdf-fluid a
{
  display: inline-block;
  color: #333;
}

.top-images .profile-area p
{
  font-size: 22px;
}

.top-images a p.front-page-click
{
	color: rgb(255,102,0);
/*  font-size: 12px; */
	font-size:1.4vw;
  float: right;
  margin-top:10px;
}

.container-fluid .pdfs-tidy
{
	background-color: #fff;		
}

.pdf-centre
{
	/*
  text-align: center;
  width: 918px; 
  margin-left: auto;
  margin-right: auto;
  */
  padding-top: 0px;
  padding-bottom: 0px;
}

.pdf-centre iframe
{
	align: middle;
	margin-left: auto;
	margin-right: auto;
}

.pdf-centre iframe img
{
  align: middle;
/*  width: 1280px; */
  margin-left: auto;
  margin-right: auto;
  
}

a.pdf-fluid {
color: #666;
display: none;
font-size:10px;

}

a.pagedown
{
  text-align: left;
  float: left;
}

a.pageup
{
  text-align: right;
  float: right;
}

#currentpage {
	text-align: center;
}

.currentpage {
	display: inline-block;
  text-align: center; 
/*	display: none; */
}

#firstsection
{
	justify: none;
  text-align: right;
}

.top-row-items
{
  margin-bottom:0px;
  padding-bottom: 0px;
}

.top-info
{
  margin-bottom: 0px;
  padding-bottom: 0px;	
}

.row {
margin-bottom: 0px;
}

.col-12 {
  padding-bottom:0x;  
  }
  
.no-margin-col
{
  padding-bottom: 0px;
  padding-top: 0px;
}

.pdfpagelinks
{
  font-size:120%;	
}

.col-border {
	border: 1px solid rgba(86, 61,124, .2);
	margin-left: 15px;
	margin-right: 15px;
}

.col-centered
{
  float: none;
  margin: 0 auto;	
}

/* Mike Edits */ 
  .toppageimageholder {
	width:100%;
	max-height:263px;
	min-height:100%;
  }
@media (min-width: 800px) {
  .toppageimageholder {
	width:100%;
	max-height:263px;
	min-height:100%;
  }
}

h2.bold-heading {
	color: #000;
  font-weight: 700;
}

.no-padding-image {
	margin-top: 0px;
  padding-top: 0px;
}

header .headerright
{
  background: url("../img/headerright.jpg");
  background-size: contain;
  background-position: top right;
  background-repeat: no-repeat;
}

.nav ul {
  list-style-type: none;
  margin-top: .9375 rem;
  margin-bottom: .9375 rem;
}

.content a {
  font-weight: bold;
}

.card {
   margin-bottom: 1rem;
   background: #fefefe;
   border-radius: 0;
   box-shadow: none;
   overflow: hidden;
   color: #a0a0a0;
}

.card a { text-decoration: none; }

img {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}

.left-top-nav a
{
  line-height:0.8;
}

#responsive-menu > ul > li
{
	margin-top: 0px;
}
